//Climberfx Omicron TAC Life Support addon for crew parts with 4 passengers
@PART[O_egg_crew_one|O_egg_crew_two|O_egg_crew_three]:NEEDS[TacLifeSupport]
{

//MODULES
    MODULE
    {
        name = LifeSupportModule
    }

    MODULE
    {
        name = ModuleTestSubject
        // nowhere: 0, srf: 1, ocean: 2, atmo: 4, space: 8
        environments = 15
        useStaging = False
        useEvent = True
    }
}